<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
     <!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">

<!-- jQuery library -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>
<body>
    <div><img src="MSD.jpg" class="img-rounded" height="300" width="450" alt="MSD">
    <img src="MSD.jpg" class="img-circle" height="300" width="450" alt="MSD">
    </div>
    <img src="MSD.jpg" class="img-thumbnail" height="300" width="450" alt="MSD">
    <img src="MSD.jpg" class="img-responsive" alt="MSD">
    <div class="row">
        <div class="col-md-4">
            <div class="thumbnail">
                <a href="https://www.google.com/search?q=msd+images&rlz=1C1CHBF_enIN883IN883&tbm=isch&source=iu&ictx=1&fir=4OHYn_o75k8lCM%253A%252ClDPgtAM8A_F1SM%252C_&vet=1&usg=AI4_-kRpnJQV_XwW4dnQOOS_atzCFqerEw&sa=X&ved=2ahUKEwj058jX9KXnAhVNbn0KHcPRAlYQ9QEwAnoECAoQMw#imgrc=4OHYn_o75k8lCM:">
               <img src="dhoni.jpg" alt="Dhoni" style="widows: 100px;">
               <div class="caption text-success " style="background-color: blue;" >Mahendra singh Dhoni
                    </a>
            </div>
            <div class="embed-responsive embed-responsive-4by3">
                <iframe class="embed-responsive item" src="https://www.youtube.com/embed/tgbNymZ7vqY"></iframe>
            </div></br>
            <div class="embed-responsive embed-responsive-16by9">
                <iframe class="embed-responsive item" src="https://www.youtube.com/embed/tgbNymZ7vqY"></iframe>
            </div>
    </div>
</body>
</html>